/**
 * 顶栏样式（head.html）
 */
.myui-header__logo .logo img.hidden-xs {
	width: 150px;
	height: 50px;
}

.myui-header__logo .logo img.visible-xs {
	width: 120px;
	height: 40px;
}

.myui-header__search .search_wd {
	padding-left: 65px;
}

.history-list .history-empty {
	padding: 80px 0;
	text-align: center;
}
